Tue, 16 Jul 2019 22:20:28 UTC

Information for build guacamole-server-1.0.0-1.el6

ID1217618
Package Nameguacamole-server
Version1.0.0
Release1.el6
Epoch1
Sourcegit+https://src.fedoraproject.org/rpms/guacamole-server.git#aa0d3a9afed9b9df2177316471df855401763aad
SummaryServer-side native components that form the Guacamole proxy
DescriptionGuacamole is an HTML5 remote desktop gateway. Guacamole provides access to desktop environments using remote desktop protocols like VNC and RDP. A centralized server acts as a tunnel and proxy, allowing access to multiple desktops through a web browser. No browser plugins are needed, and no client software needs to be installed. The client requires nothing more than a web browser supporting HTML5 and AJAX. The main web application is provided by the "guacamole-client" package.
Built byslaanesh
State complete
Volume DEFAULT
StartedThu, 28 Feb 2019 18:41:15 UTC
CompletedThu, 28 Feb 2019 18:43:58 UTC
Taskbuild (el6-candidate, /rpms/guacamole-server.git:aa0d3a9afed9b9df2177316471df855401763aad)
Extra{'source': {'original_url': 'git+https://src.fedoraproject.org/rpms/guacamole-server.git#aa0d3a9afed9b9df2177316471df855401763aad'}}
Tags
dist-6E-epel
RPMs
src
guacamole-server-1.0.0-1.el6.src.rpm (info) (download)
i686
guacd-1.0.0-1.el6.i686.rpm (info) (download)
libguac-1.0.0-1.el6.i686.rpm (info) (download)
libguac-client-rdp-1.0.0-1.el6.i686.rpm (info) (download)
libguac-client-ssh-1.0.0-1.el6.i686.rpm (info) (download)
libguac-client-telnet-1.0.0-1.el6.i686.rpm (info) (download)
libguac-client-vnc-1.0.0-1.el6.i686.rpm (info) (download)
libguac-devel-1.0.0-1.el6.i686.rpm (info) (download)
guacamole-server-debuginfo-1.0.0-1.el6.i686.rpm (info) (download)
ppc64
guacd-1.0.0-1.el6.ppc64.rpm (info) (download)
libguac-1.0.0-1.el6.ppc64.rpm (info) (download)
libguac-client-rdp-1.0.0-1.el6.ppc64.rpm (info) (download)
libguac-client-ssh-1.0.0-1.el6.ppc64.rpm (info) (download)
libguac-client-telnet-1.0.0-1.el6.ppc64.rpm (info) (download)
libguac-client-vnc-1.0.0-1.el6.ppc64.rpm (info) (download)
libguac-devel-1.0.0-1.el6.ppc64.rpm (info) (download)
guacamole-server-debuginfo-1.0.0-1.el6.ppc64.rpm (info) (download)
x86_64
guacd-1.0.0-1.el6.x86_64.rpm (info) (download)
libguac-1.0.0-1.el6.x86_64.rpm (info) (download)
libguac-client-rdp-1.0.0-1.el6.x86_64.rpm (info) (download)
libguac-client-ssh-1.0.0-1.el6.x86_64.rpm (info) (download)
libguac-client-telnet-1.0.0-1.el6.x86_64.rpm (info) (download)
libguac-client-vnc-1.0.0-1.el6.x86_64.rpm (info) (download)
libguac-devel-1.0.0-1.el6.x86_64.rpm (info) (download)
guacamole-server-debuginfo-1.0.0-1.el6.x86_64.rpm (info) (download)
Logs
x86_64
hw_info.log
build.log
state.log
root.log
mock_output.log
ppc64
build.log
root.log
hw_info.log
state.log
mock_output.log
i686
state.log
hw_info.log
build.log
root.log
mock_output.log
Changelog * Sat Jan 26 2019 Simone Caronni <negativo17@gmail.com> - 1.0.0-1 - Update to version 1.0.0. * Tue Jul 03 2018 Simone Caronni <negativo17@gmail.com> - 0.9.14-1 - Update to 0.9.14. - Update SPEC file. * Tue Aug 15 2017 Simone Caronni <negativo17@gmail.com> - 1:0.9.13-1 - Update to 0.9.13. * Wed Apr 05 2017 Simone Caronni <negativo17@gmail.com> - 1:0.9.12-1 - Update to 0.9.12. * Thu Mar 02 2017 Simone Caronni <negativo17@gmail.com> - 1:0.9.11-2 - Add conditional to build with optional FFmpeg support. * Thu Mar 02 2017 Simone Caronni <negativo17@gmail.com> - 1:0.9.11-1 - Update to 0.9.11. * Sun Oct 09 2016 Simone Caronni <negativo17@gmail.com> - 1:0.9.9-3 - Restore Epoch on all requirements; make it more flexible for rebases. - Remove FreeRDP conditionals, always build support in EPEL 6/7. * Sat Oct 08 2016 Simone Caronni <negativo17@gmail.com> - 1:0.9.9-2 - Restore Epoch. * Fri Apr 15 2016 Simone Caronni <negativo17@gmail.com> - 0.9.9-1 - Update to 0.9.9. - Add libwebp as a build requirement. - Make FreeRDP conditional. - Add OOSP UUID library build requirement. - Update environment in service file. - Use automatic dependency logic for FreeRDP libraries. - Enable new telnet plugin. * Thu Oct 09 2014 Simone Caronni <negativo17@gmail.com> - 1:0.8.4-4 - Also add epoch to the various components. * Tue Aug 26 2014 Simone Caronni <negativo17@gmail.com> - 1:0.8.4-3 - Use automatic dependency logic for FreeRDP libraries. - Update environment in service file. - There is now VNC support (libvncserver) in all EPEL 7 arches. * Mon May 26 2014 Simone Caronni <negativo17@gmail.com> - 0.8.4-2 - There is no VNC support (libvncserver) in EPEL 7 ppc/ppc64. * Mon May 26 2014 Simone Caronni <negativo17@gmail.com> - 0.8.4-1 - Update to 0.8.4. * Mon Nov 18 2013 Simone Caronni <negativo17@gmail.com> - 0.8.3-5 - Update patch for new autoconf. * Mon Nov 18 2013 Simone Caronni <negativo17@gmail.com> - 0.8.3-4 - Require FreeRDP version >= 1.0.2 to avoid RDP refresh problems. * Thu Sep 05 2013 Simone Caronni <negativo17@gmail.com> - 0.8.3-3 - Add autoconf patch for RHEL autconf compatibility. * Mon Sep 02 2013 Simone Caronni <negativo17@gmail.com> - 0.8.3-2 - Add specific EPEL 6 workaround for really old autoconf version. * Wed Aug 28 2013 Simone Caronni <negativo17@gmail.com> - 0.8.3-1 - Update to 0.8.3. - Drop upstreamed patch. * Tue Jul 30 2013 Simone Caronni <negativo17@gmail.com> - 0.8.2-2 - SysV init script was overwritten by mistake in SCM. * Tue Jul 16 2013 Simone Caronni <negativo17@gmail.com> - 0.8.2-1 - First build.